p, img, a, img a{margin:0; padding:0; border:0;}
div, p, input{display:block;}
a{text-decoration:none;}
input[type=button], input[type="button"], a{cursor:pointer;}

body{
	margin:0;
	padding:0;
	background:#000000;
	font-size:73%;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper{
	width:1006px;
	margin:0 auto;
	padding:0;
	position:relative;
	background: url(../img/fondo_ojpro.jpg) top center no-repeat;
	overflow:hidden;
}
#wrapper2{
	width:1006px;
	margin:0 auto;
	padding:0;
	position:relative;
	background: url(../img/fondo_ojpro2.jpg) top center no-repeat;
	overflow:hidden;
}
#banner{
	width:100%;
	height:90px;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	margin-top:10px;
}

/***** HEADER *********/
#header{
	float:left;
	padding-bottom:10px;
}
.logoHP{
	width:47px;
	height:48px;
	float:left;
	padding:15px 0 0 29px;
}

.menu_horizontal{
	width:754px;
	float:right;
	text-align:right;
	background:#333333;
	background:url(../img/fondo_menuhorizontal.gif) right center no-repeat;
	height:31px;
	margin:22px 15px 0 161px;
}
.menu_horizontal ul.menu_ul{
	float: right;
	list-style:none;
	text-transform:uppercase;
	font-size:0.9em;
	margin:0;
	padding:0;
}
.menu_horizontal ul.menu_ul li{
	float:left;
	text-align:left;
	padding:8px 9px 0 12px;
}

ul.menu_ul li a{
	display:block;
	text-indent:-9999.9px;
	float:left;
	height:30px;
}

li.bot01 a{
	background:url(../img/bot_01.gif) 0 0 no-repeat;
	width:37px;
	height:14px;
}
.bot01 a:hover{
	background:url(../img/bot_01ov.gif) 0 0 no-repeat;
}
li.bot02 a{
	background:url(../img/bot_02.gif) 0 0 no-repeat;
	width:129px;
	height:14px;
}
.bot02 a:hover{
	background:url(../img/bot_02ov.gif) 0 0 no-repeat;
}
li.bot03 a{
	background:url(../img/bot_03.gif) 0 0 no-repeat;
	width:242px;
	height:14px;
}
.bot03 a:hover{
	background:url(../img/bot_03ov.gif) 0 0 no-repeat;
}
li.bot04 a{
	background:url(../img/bot_04.gif) 0 0 no-repeat;
	width:102px;
	height:14px;
}
.bot04 a:hover{
	background:url(../img/bot_04ov.gif) 0 0 no-repeat;
}
/**************/
/*** MENU ****/
/*****************/
#nav, #nav ul {
display:block;
list-style-type:none;
margin:0;
padding:0;
position:relative;
}
#nav li {
display:inline;
float:left;
}
#nav a {
color:#FDFDFD;
display:block;
float:left;
margin-left:2px;
text-decoration:none;
}
#nav a:hover {
display:block;
float:left;
}
#nav li {
float:left;
position:relative;
}
#nav ul {
background:transparent url(../img/background_menu.gif) no-repeat 0 bottom;
display:none;
float:left;
left:5px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding-bottom:12px;
padding-top:5px;
position:absolute;
top:30px;
width:160px;
}
#nav li ul { text-indent:0; line-height:13px; } 
#nav li ul li a{ text-indent:0; line-height:13px; text-align:left; width:100%;}
#nav li ul li {
border-bottom:1px solid #424242;
float:left;
height:auto;
margin:0 10px;
width: 130px;
padding:3px 3px;
}
#nav li.noborde {
background:transparent none repeat scroll 0 0;
border:medium none;
}
#nav li ul a {
color:#cccccc;
background:none;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
height:auto;
margin:0;
padding:0;
width:9em;
}
#nav li ul a:hover {
color:#999999;
height:auto;
margin:0;
}
#nav ul ul {
top:auto;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
display:block;
}
/********* HOME ******/
#contenido{
	height:380px;
	clear:both;
	width:100%;
	float:left;
}
#contenido{
	height:380px;
	clear:both;
	width:100%;
	float:left;
}
.bold{
	font-weight:bold;
}

/**** REGISTRO ****/
/*** RECOMENDAR A UN AMIGO ***/
/****  BASES  ******/
.caja_bases{
	width:856px;
	padding:120px 0 0 75px;
	float:left;
}
.scroll_bases{
	overflow:auto;
	height:277px;
	width:100%;
	padding-right:20px;
}
.caja_bases h5{
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:2px;
	padding-bottom:2px;
}
.caja_bases p{
	text-align:justify;
	padding-bottom:4px;
}
.caja_bases a{
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
}
.caja_bases a:hover{
	color:#ffffff;
	text-decoration:none;
}
/*** SCROLL ***/
.scroll_bases {
scrollbar-face-color: #7c0000;
scrollbar-highlight-color: #130101;
scrollbar-shadow-color: #130101;
scrollbar-3dlight-color:#9a0000;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#120000;
scrollbar-darkshadow-color:#000000;
}

/**** JUEGO ****/
/*** MI CUENTA ****/
span.status_online{
	background: url(../img/moneda.gif) 0 0 no-repeat;
	width: 20px;
	height:15px;
	padding-top:3px;
	float:left;
}
.float_left{
	float:left;
}

.legales {
color:#CCCCCC;
font-family:Arial,Helvetica,sans-serif;
font-size:9px;
font-style:normal;
padding-left:135px;
position:inherit;
text-align:center;
width:1012px;
}
/*********** PREMIOS *********/
/****** COMO PARTICIPAR ********/
/******* CONTRASEŅA **********/
/****** FOOTER ******/
#footer{
	padding:5px 0 10px;
	clear:both;
	width:100%;
	font-size:0.9em;
	width:100%;
}
#footer p{
	text-align:center;
	padding:0 0 2px; 
} 
#footer span{
	padding:0 5px;
}
.link_none a{
	color:#FFFFFF;
}
.link_none a:hover{
	text-decoration:underline;
}
.link_underline a{
	color:#FFFFFF;
	text-decoration:underline;
}
.link_underline a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}
/***** SOCIAL*****/
#social{
	padding:10px 0px 0px 10px; 
	width:144px;
	float:left;
	padding-left:540px;
}
#social2{
	padding:11px 5px 5px 10px; 
	width:260px;
	float:left;
}  
/***** 29/10/08 *****/
.bloque_contenido_micuenta{
	float:left;
	width:100%;
}
.bloque_contenido_micuenta_ganaste{
	float:left;
	width:655px;
}
.bloque_creditos{
	width:650px;
	height:85px;
	float:left;
}
.bloque_usuario{
	width:310px;
	float:right;
	padding:20px 10px 0;
}
/*
.bloque_superior_ganaste{
	float:left;
	width:600px;
}*/
.bloque_superior p{
	float:left;
	padding-bottom:8px;
	padding-left:20px;
}
.nombre_cuenta{
	width:310px;
	font-size:1.3em;
	padding-top:20px;
}
.premios_cuenta{
	width:300px;
	font-size:1em;
	text-transform:uppercase;
	padding-top:20px;
}
.codigo_cuenta, .cantidadjugadas_cuenta {
	padding-top:10px;
	font-size:1em;
	width:600px;
	text-transform:uppercase;
}
#contenido input.boton_jugar2{
	background:url(../img/boton_jugar2.jpg) 0 0 no-repeat #cacaca;
	border:none;
	width:147px;
	height:20px;
	text-indent:-9999.9px;
	line-height:10000px;
	margin-left:30px;
}
.codigo_cuenta input {
	width:200px;
}
.bloque_usuario p{
	width:200px;
	float:left;
	padding:5px 0 0 20px;
}
.codigos_cargados, .creditos, .amigos, .creditos_amigos {
	float:left;
	width:298px;
	margin:0 6px 0 0;
}
.codigos_cargados, .creditos{
	height:97px;
}
.amigos, .creditos_amigos {
	height:117px;
}
.bloque_gris p{
	display:block;
	color:#333333;
	padding: 5px 13px 4px;
	margin-bottom:0;
}
.caja_inferior{
	padding:24px 0 0 22px;
	width:630px;
	float:left;
	margin-top:15px;
}
.columna_amigos{
	float:left;
	margin: 24px 0 0;
}
.gris_oscuro{
	display:block;
	color:#333333;
	padding: 3px 10px;
	margin-bottom:1px;
}
.gris_claro{
	display:block;
	color:#333333;
	padding: 3px 10px;
	margin-bottom:1px;
}
/***/
.registro_premios_ganaste{
	width:282px;
	height:341px;
	float:right;
	margin: 12px 8px 0 0;
	padding:100px 0 0 20px;
}
.registro_premios_ganaste p{
	padding-bottom:10px;
	float:left;
}
.registro_premios_ganaste label{
	float:left;
	text-align:right;
	width:80px;
}
.registro_premios_ganaste input{
	float:left;
	width:170px;
	margin-left:8px;
}
p.margen_boton02 {
	padding-left:190px;
}
.paginacion_cuenta{
	float:left;
	width:600px;
	text-align:right;
	padding:5px 0 15px;
	color:#808080;
}
.paginacion_cuenta a, .paginacion_cuenta a:link, .paginacion_cuenta a:visited {
	color:#ffffff;
}
/******** 31/12 ***********/
.fondo_felicitaciones{
	background: url(../img/fondo_felicitaciones.jpg) top center no-repeat;
}
.bloque_felicitacines{
	padding:255px 0 0 355px;
}
input.boton_continuar{
	background:url(../img/boton_continuar.jpg) 0 0 no-repeat #cacaca;
	border:none;
	width:81px;
	height:20px;
	text-indent:-9999.9px;
	line-height:10000px;
	margin: 9px 0 0 6px;
}
.fondo_gracias{
	background: url(../img/fondo_gracias.jpg) top center no-repeat;
}
.bloque_gracias{
	padding:225px 0 0 204px;
	width:280px;
}
.bloque_gracias p{
	font-size:1.3em;
	padding-bottom:10px;
}
.bloque_gracias input{
	float:right;
}
